RubyGems Navigation menu

fluent-plugin-munin 0.3.2

Fluentd Input plugin to fetch munin-node metrics data with custom intervals. It supports all of munin plugins.

Versions:

  1. 0.3.2 - July 13, 2013 (7 KB)
  2. 0.3.1 - October 20, 2012 (6.5 KB)
  3. 0.2.2 - October 13, 2012 (6 KB)
  4. 0.1.3 - October 13, 2012 (6 KB)
  5. 0.1.2 - October 4, 2012 (6 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kentaro Yoshida

Owners:

B55f013505360592cdbba0676078981f

Total downloads 7,257

For this version 1,562

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-munin', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-munin = Copy to clipboard Copied!

Links: